> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-period_scores-greater-than.md).

# \<period\_scores>

#### About period\_scores <a href="#uofapi-less-than-period_scores-greater-than-aboutperiod_scores" id="uofapi-less-than-period_scores-greater-than-aboutperiod_scores"></a>

The period scores element and its sub-element period score are present in the 'summary' endpoint and in the 'timeline' endpoint and they are extremely significant as they report the results for the match.

This is useful information for those matches which are not covered live.

Each period score element provides info about the outcome of a part of the match which can be different according to the sport. The example provides the result of a soccer match with 2 regular half times, over time, and penalties with related scores.

#### XML Example <a href="#uofapi-less-than-period_scores-greater-than-xmlexample" id="uofapi-less-than-period_scores-greater-than-xmlexample"></a>

Here follows an example of period scores.

```xml
<period_scores>
        <period_score home_score="0" away_score="0" match_status_code="6" type="regular_period" number="1"/>
        <period_score home_score="1" away_score="1" match_status_code="7" type="regular_period" number="2"/>
        <period_score home_score="1" away_score="1" match_status_code="40" type="overtime" number="3"/>
        <period_score home_score="3" away_score="5" match_status_code="50" type="penalties" number="4"/>
</period_scores>
```

#### Attributes of period\_score <a href="#uofapi-less-than-period_scores-greater-than-attributesofperiod_score" id="uofapi-less-than-period_scores-greater-than-attributesofperiod_score"></a>

As you see in the above example snippet, \<period\_score> is the sub-element of \<period\_scores> element

Table below provides info related to the attributes in the period\_score sub-element.

| Attribute             | meaning                                                 | possible values                                             | type    | Note                                                                                                                                                |
| --------------------- | ------------------------------------------------------- | ----------------------------------------------------------- | ------- | --------------------------------------------------------------------------------------------------------------------------------------------------- |
| *home\_score*         | score of the home team at a certain period of the match | number                                                      | numeric | <p><br></p>                                                                                                                                         |
| *away\_score*         | score of the away team at a certain period of the match | number                                                      | numeric | <p><br></p>                                                                                                                                         |
| *match\_status\_code* | code of the match status                                | 6,7,40,50                                                   | numeric | In the period\_score the match\_status\_code can assume just values of "overtime", "penalties" and in all other cases it will be "regualar\_period" |
| *type*                | description of the period                               | <p>"regular\_period"</p><p>"overtime"</p><p>"penalties"</p> | string  | <p><br></p>                                                                                                                                         |
| *number*              | number of the period                                    | number                                                      | numeric |                                                                                                                                                     |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-period_scores-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
